<?php
/**
* Web Application Component Toolkit
*
* @link http://www.phpwact.org/
*
* @author Wact Development Team
* @link http://www.phpwact.org/team
*
* @copyright Copyright 2006, Jeff Moore
* @license http://opensource.org/licenses/mit-license.php MIT
*/

/**
*/
class Wact_WebConsole_Tab_home extends Wact_Controller_Base {
    
    public $url = '/';

    function getTabName() {
        return 'Home';
    }

    function setup() {
        $this->setPartialView('tab', 'Wact/Tool/Web/tab/home/_content.tpl.html');
    }
    
}

?>